body {
	font-family: 'Open Sans', sans-serif;
}
#body h1, #body h2, #body h3 {
	font-weight: 300;
}
#body h1 {
  font-size: 34px;
  color: #AE0000;
  margin: 10px 0 22px;
}
#body h3 {
	font-size: 18px;
}
a {
	color: #AC1B2C;
}
a:hover {
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
}
b, strong {
	font-weight: 300;	
}
#main-logo {
	padding: 22px 0 0;	
	float: none;
	display: inline-block;
}
#header-info {
	padding-top: 15px;
}
#header-info span {
	display: block;
	text-align: right;
}
#header-info span a {
	text-decoration: none;
}
#header-contact {
	font-size: 24px;
}
.center-wrapper {
	min-height: 464px;
}
.navbar {
	margin-bottom: 0;
}
#navbar {
	background: #870010;
	margin-top: 15px;
}
.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: transparent;
}
.navbar-toggle {
	float: none;
	width: 100%;
}
.navbar-toggle .icon-bar {
	margin: 0 auto;
}
.navbar-default .navbar-nav> li> a {
	color: #FFF;
	text-transform: uppercase;
	padding: 14px 26px;
  	font-size: 15px;
}
@media (max-width: 991px) {
	#main-logo {
		display: block;
	}
	#header-info span {
		text-align: center;	
	}
	.navbar-default .navbar-nav> li> a {
			padding: 14px 10px;
	}
	#header-contact {
		font-size: 20px;
	}
}
.navbar-default .navbar-nav> li> a.current_page_item, .navbar-default .navbar-nav> li> a:hover {
	background: #A80014;
	-webkit-transition:background-color 0.4s linear; 
	-moz-transition:background-color 0.4s linear; 
	-ms-transition:background-color 0.4s linear; 
	-o-transition:background-color 0.4s linear; 
	color: #fff;
}
#banner {
	position: relative;
	max-height: 578px;
  	overflow: hidden;
}
#banner-background {
  	background: #101010;
  	width: 100%;
  	top: 20px;
  	left: 0;
  	bottom: 14px;
  	position: absolute;
}
#BannerSlider img {	
		width: 100%;
}
#quicksearch-wrapper {
	background: #870010;
}
body #quicksearch-wrapper h2 {
	color: #FFF;
 	font-family: 'Open Sans', sans-serif;
  	font-size: 35px;
  	font-weight: 300;
  	text-transform: uppercase;
  	margin-bottom: 19px;
  	display: block;
  	margin-top: 16px;
  	line-height: 40px;
}
body #quicksearch-wrapper h2 small {
	color: #FFF;
	font-weight: 300;
	display: block;
	text-transform: none;
}
#QuickSearch {
  max-width: 730px;
}
#QuickSearchHeader {
	display: none;
}
.quick-search-div {
	padding: 14px 0 24px;
}
#QuickSearchText:before {
  content: "";
}
#QuickSearch select {
	margin: 34px 0 0 20px;
	color: black;
	border-radius: 5px;
	padding: 6px;
	font-size: 12px;
	height: 38px;
}
.QuickSearchSelect select {
	width: 60%;
	margin: 0 0 14px;
}
.QuickSearchSelect span {
	color: #FFF;
	width: 40%;
	margin: 0 0 14px;
}
@media (max-width: 1199px) {	
	#quicksearch-background {
		height: 88px;
	}
	body #quicksearch-wrapper h2 {
		font-size: 28px;
		margin-top: 15px;
	}
}
@media (max-width: 991px) { 
	#quicksearch-wrapper, #quicksearch-background {
		position: inherit;
	}
	#quicksearch-background {
		display: none;
	}
	body #quicksearch-wrapper h2 {
		text-align: center;
		padding-left: 0;
		margin-top: 15px;
	}
	#QuickSearch select {
  		margin: 0px 0 30px 20px;
	}
}
@media (max-width:767px) {
	.QuickSearchSelect {
		width: 100%;
		text-align: center;
		height: 50px;
		margin-top: 5px;
	}
	#QuickSearch {
		 height: 130px;
	}
	#QuickSearch #QuickSearchMake {
		margin-left: 25px;
		margin-bottom: 20px;
	}
}
@media (min-width:768px) {
	.QuickSearchSelect {
		width: 48%;;
		display: inline-block;
		text-align: center;
	}
}
#breadcrumb_wrapper .container {
  background: transparent;
}
#main-features-wrapper {
	background: #DDD;
  	padding: 25px 0 58px;
	box-shadow: inset 1px 1px 2px 1px #949494;
}
#main-features {
	padding-right: 8px;
	padding-left: 8px;
}
#main-features .col-md-4 {
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 991px) {
	#main-features {
		margin-top: 0;
	}
	.main-box  {
		position: relative;
		max-width: 370px;
		margin: 0 auto;
		display: block;
	}
}
#body .main-box h2 a {
	color: #FFF;
	font-size: 28px;
	text-transform: uppercase;
	position: absolute;
	bottom: 15px;
  	left: 28px;
	text-decoration: none;
}
#body .main-box small {
	color: #FFF;
	display: block;
	margin-top: 7px;
	font-size: 16px;
}
#body .main-box:hover h2 a, #body .main-box:hover a {
	color: #DE1930;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
}
.main-box img {
	 width: 370px;
	 margin: 0 auto;
	 border: 3px solid;
}
/**Content Wrapper**/
.content-wrapper {
  	background-color: #F7F7F7;
  	background-image: url('/media/2005/yard-bg.jpg');
  	background-repeat: x-repeat;
	background-position: 50% 0;
  	padding: 0px 10px 0px;
	min-height: 485px;
}
#prestige-yard-img {
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 991px) {
	.content-wrapper {
		background-image: none;
		text-align: center;
	}
	.content-wrapper .btn {
		margin: 20px auto 25px;
	}
}
#read-more {
	background: #303030;
	color: #FFF;
}
#read-more:hover {
	background: #505050;
	color: #FE7D2D;
}
.home-info {
	background: #F2F2F2;
	padding: 0 20px;
	opacity: 0.8;
}
#body .home-info h1 {
  	font-size: 20px;
  	font-weight: 500;
  	line-height: 25px;
  	margin: 14px 0px 8px;
}
.home-info p { 
	line-height: 22px;	
}
.home-info .btn {
	margin-bottom: 42px;
}
.video-wrapper {
	background: #870010;
}
.youtube-clip {
	color: #FFF;
	text-align: center;
	padding: 20px 10px;
}
#body .youtube-clip h2 {
	font-size: 30px;
	margin: 20px;
}
.youtube-clip iframe {
	margin: 20px 0;
	border: 4px solid #FFF;
}
/**Vehicle Listing**/
#SearchSortBy {
	padding-top: 8px;
}
#search-filters #filter-viewwatchlist .filter .header {
	background: #A10000;
	color: #000;
}
#search-filters #filter-viewwatchlist .filter .header:hover {
	background: #77000E;
	-webkit-transition: background-color 0.4s linear;
	-moz-transition: background-color 0.4s linear;
	-o-transition: background-color 0.4s linear;
	-ms-transition: background-color 0.4s linear;
	color: #FFF;
}
.watchlist-hide .header a.header-watchlist {
	background: url('/media/1293/yellow-star.png')no-repeat 4px 6px!important;
	color: #FFF!important;
	padding-left: 32px!important;
	font-size: 18px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
}
#search-filters .filter .header {
	background: #242424;
	font-weight: normal;
	text-transform: uppercase;
}
#search-filters .filter .body {
	background-color: #F0F0F0;
}
.search_meta {
	margin: 0px;
}
#search-results .search_item {
	background: #F3F3F3;
	padding-top: 0;
	margin-top: 10px;
}
#search-results .search_item img {
	border: 2px solid #686868;
	padding: 0;
}
.vehicle-listing-img {
	margin-bottom: 12px;
}
#search-results .search_desc {
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
#search-results .search_meta, #search-results .search_meta ul {
	margin-bottom: 12px;
}
#search-results .search_title a, #search-results .search_price {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	display: block;
	font-size: 18px;
	margin-bottom: 15px;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
}
#search-results .search_price a {
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
}
#search-results .search_details a {
	font-family: 'Open Sans', sans-serif;
	background: #AC1B2C;
	color: #FFF;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
	padding: 9px 14px;
}
#search-results .search_details a:hover, #search-results .watchlist.NotInWatchList a:hover {
	background: #77000E;
	-webkit-transition: background-color 0.4s linear;
	-moz-transition: background-color 0.4s linear;
	-o-transition: background-color 0.4s linear;
	-ms-transition: background-color 0.4s linear;
	color: #FFF;
	text-decoration: none;
}
#search-filters .filter .header.open {
	background: #A10000;	
	color: #FFF;
}

@media (max-width: 991px) {
	#search-results .search_details a {
		font-size: 13px;
		padding: 10px 8px;
	}
}
.vehicle-heading {
	min-height: 40px;
	background: #242424;
	padding: 10px 0 12px;
	margin: 10px 15px 5px;	
}
@media (max-width: 991px) {
	.vehicle-heading {
		min-height: 68px;
	}
}
@media (max-width: 767px) {
	.hotspot-specials {
		display: none;
	}
	.vehicle-heading {
		padding-bottom: 1px;
	}
}
.vehicle-price, .special-vehicle-price {
	display: inline-block;
} 

#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.vehicle-images-small {
	margin-top: 95px;
}
.vehicle-images-small img {
	max-height: 78px;
}
.img-small {
	width: 22%;
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 991px) {
	.vehicle-images-small {
		display: none;
	}
}
.vehicle-info {
	padding-left: 0;
	padding-right: 0;
}
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {
	background:#AC1B2C url('/media/1287/white-star.png')no-repeat 8px 12px!important;
	padding-left: 32px!important;
}
#search-results .watchlist.InWatchList, .watchlist .InWatchList, #search-results .search_details a.watchlist:hover {
	background:#A10000 url('/media/1293/yellow-star.png')no-repeat 8px 12px!important;
	color: #FFF;
	padding-left: 32px!important;
}
#details-sidebar-main .header a.watchlist, #details-sidebar-main .header a.InWatchList {
	color: #FFF;
}
.watchlist-sidebar-InWatchList:before {
	background:#A10000 url('/media/1293/yellow-star.png')no-repeat 0px 0px!important;
	padding: 2px 10px 7px 9px!important;
}
.watchlist-sidebar-NotInWatchList:before {
	background:#AC1B2C url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 2px 10px 7px 9px!important;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
}
.watchlist-sidebar-NotInWatchList {
	background: #AC1B2C!important;
}
.watchlist-sidebar-InWatchList {
	background: #A10000!important;
	color: #FFF;
}
#search-filters #filter-header.hasFilters {
	background: #A10000;
	color: #FFF;
	font-weight: normal;
}
@media (max-width: 768px) {
	#search-filters #filter-header {
		color: #FFF;
		text-transform: uppercase;
		border-radius: 5px;
		margin-top: 10px;
		text-align: center;
		font-size: 18px;
		font-weight: normal;
	}
}
#search-results .search_meta li {
	  padding: 14px 15px 2px 0;
}
.search_video.hasVideo, video.hasVideo {
	margin-top: 26px;
  	float: left;
  	color: red;
}
@media (max-width: 991px) {
	.search_video.hasVideo, video.hasVideo {
		margin-top: 0px;
	}
}
/**Vehicle Description**/
#details-vehicle-info-Heading {
	background: #242424;
	padding: 2px 0px 7px;
	margin: 7px 2px 2px 2px;
}
#details-vehicle-info-vehicle {
	padding: 0 8px;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
	color: #FFF;
	padding-top: 6px;
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
}
#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price {
	display: inline-block;
	text-decoration: line-through;
	font-size: 18px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
		text-align: center;
	}
}
#details-sidebar-main .section {
	margin: 12px 0px;
}
#details-sidebar-main .header {
	background: #181617;
	font-family: "Open Sans",sans-serif;
	font-weight: normal;
	padding: 11px 0 10px;
	text-transform: uppercase;
}
#details-vehicle-info-options {
	background: transparent;
	padding: 0;
}
#details-vehicle-info-options a {
	color: #000;
	font-weight: normal;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background-color: #AC1B2C;
	background-image: none;
	color: #FFF;
	font-weight: normal;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	background-color: #000;
	font-weight: normal;
}
.vehicle-listing-desc {
	font-size: 14px;
}
.bx-wrapper .bx-pager {
	bottom: -50px;
}
#details-sidebar-main .body {
	background: #E2E2E2;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	background: #AC1B2C;
	font-weight: normal;	
}
#details-sidebar-main-vehicleenquiry .form-row button:hover {
	background: #77000E;
	-webkit-transition:background-color 0.4s linear; 
	-moz-transition:background-color 0.4s linear; 
	-ms-transition:background-color 0.4s linear; 
	-o-transition:background-color 0.4s linear; 
}
#details-sidebar-main-carhistory .body {
	height: 158px;
	overflow: hidden;
}
#details-vehicle-info-vehicle-carhistory {
	padding: 6px 8px;
  	font-size: 15px;
	font-weight: normal;
}

/**Vehicle Form**/ 
#form-vehicleenquiry-Submit {
	font-size: 16px!important;
	font-weight: bold;
}
textarea, input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
}
/**Testimonials**/
.testimonials-container-items {
	background: #FFF;
	padding-top: 20px;
	margin-bottom: 30px;
}
.testimonials-description {
	display: none;
}
.posts-pages {
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
	background: transparent;
}
.testimonial-item-break {
	background: #E5F5F5;
	height: 6px;
	clear: both;
	margin: 28px 26px;
}
/**Contact Us**/
#ContactUsForm label {
	font-weight: normal;
}
#ContactUsForm button {
	background: #AC1B2C;
}
#ContactUsForm button:hover {
	background: #77000E;
	-webkit-transition:background-color 0.4s linear; 
	-moz-transition:background-color 0.4s linear; 
	-ms-transition:background-color 0.4s linear; 
	-o-transition:background-color 0.4s linear; 
}
/***Footer***/
#footer_nav {
	background: #101010;
	color: #fff;
	font-size: 14px;
	padding: 15px 0px;
}
#footer_nav .footer_menu {
	margin: 16px 80px 5px 10px;
}
#footer_nav .footer_menu h3 {
	font-size: 14px;

	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#footer_nav ul {
	color: #858585;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav a, #footer_nav .footer_menu ul li a {
	font-size: 13px;
	color: #fff;
}
#footer {
	background: #000;
	color: #fff;
	padding: 8px 0;
}
#footer a {
	color: #FFF;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
